/* 
    Document   : royalslider.modified
    Created on : May 13, 2014, 2:10:35 PM
    Author     : Patrick
    Description:
        Purpose of the stylesheet follows.
        To customize our styles for the royal slider that appears on client sites.
*/

.rsDefault .rsThumb img{ 
    width: auto;
    margin: auto;
}

.mfp-close-btn-in .mfp-close {
    color: #fff;
}

.rsDefault .rsFullscreenBtn {
    display: none;
}
